@charset "utf-8";

body {
font-size: 100%;
margin: 0;
padding: 0;
background-color: #fff;
}
a{
color: #69d5ff;
text-decoration: none;
margin: 0;
padding: 0;
}
a:link {
color: #69d5ff;
margin: 0;
padding: 0;
}
a:visited {
color: #69d5ff;
margin: 0;
padding: 0;
}
a:hover {
color: #ffff00;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
a:active {
color: #69d5ff;
margin: 0;
padding: 0;
}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
}
p {
margin-bottom: 10px !important;
margin-top: 0;
}
#main p.lastNode {
margin-bottom: 0;
}
a:link img, a:visited img {
border: none;
}
div.clearFloat {
clear: both;
font-size: 0;
height: 0;
line-height: 0px;
}
li.clearFloat {
clear: both;
}
ul.symbolList {
display: inline;
float: left;
list-style-type: none;
margin: 0;
padding: 0;
}
.AbsWrap {
position: relative;
width: 100%;
}
.rowWrap {
width: 100%;
}
.inner-hundred {
margin: 0 auto;
margin-top: 0px;
width: 100%;
}
.inner-ninety {
margin: 0 auto;
margin-top: 0px;
width: 90%;
}
.inner-sixty {
margin: 0 auto;
margin-top: 0px;
width: 60%;
}
.inner-seventy {
margin: 0 auto;
margin-top: 0px;
width: 70%;
}
.inner-fifty {
margin: 0 auto;
margin-top: 0px;
width: 50%;
}
.top-bg1 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 999;
background-color: #1c0206;
border-bottom: 0px solid #fff;
position: fixed;
}
.nav-container {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
}
.top-bg2 {
margin-left: 0px;
margin-top: 2%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
background: url(../images/top-bg1.jpg) fixed repeat top center;
}
.top-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 40%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1496px) {
.top-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 30%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 964px) {
.top-left {
display: none;
}
}
.top-centre {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 20%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1496px) {
.top-centre {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 40%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 964px) {
.top-centre {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.top-right {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 40%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1496px) {
.top-right {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 30%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 964px) {
.top-right {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.icons-padding {
width: 100%;
margin: 0 auto; 
z-index: 1000 !important;
}
@media only screen and (max-width: 964px) {
.icons-padding {
width: 40%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 812px) {
.icons-padding {
width: 55%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
.icons-left {
display: block;
margin-left: 0px;
float:left;
width: 45%;
margin-top: 7%;
margin-bottom: 12px;
z-index: 1000;
}
@media only screen and (max-width: 1721px) {
.icons-left {
display: block;
margin-left: 0px;
float:left;
width: 55%;
margin-top: 7%;
margin-bottom: 12px;
z-index: 1000;
}
}
@media only screen and (max-width: 1496px) {
.icons-left {
display: block;
margin-left: 0px;
float:left;
width: 80%;
margin-top: 14%;
margin-bottom: 12px;
z-index: 1000;
}
}
@media only screen and (max-width: 1295px) {
.icons-left {
display: block;
margin-left: 0px;
float:left;
width: 90%;
margin-top: 16%;
margin-bottom: 12px;
z-index: 1000;
}
}
.icons-right {
display: block;
margin-right: 0px;
float:right;
width: 45%;
margin-top: 7%;
margin-bottom: 12px;
z-index: 1000;
}
@media only screen and (max-width: 1721px) {
.icons-right {
display: block;
margin-right: 0px;
float:right;
width: 55%;
margin-top: 7%;
margin-bottom: 12px;
z-index: 1000;
}
}
@media only screen and (max-width: 1496px) {
.icons-right {
display: block;
margin-right: 0px;
float:right;
width: 80%;
margin-top: 14%;
margin-bottom: 12px;
z-index: 1000;
}
}
@media only screen and (max-width: 1295px) {
.icons-right {
display: block;
margin-right: 0px;
float:right;
width: 90%;
margin-top: 16%;
margin-bottom: 12px;
z-index: 1000;
}
}
@media only screen and (max-width: 964px) {
.icons-right {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 0px;
margin-bottom: 12px;
z-index: 1000;
}
}
.logo-padding {
width: 80%;
margin: 0 auto; 
z-index: 1000 !important;
}
@media only screen and (max-width: 1721px) {
.logo-padding {
width: 90%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1496px) {
.logo-padding {
width: 65%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1295px) {
.logo-padding {
width: 75%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 964px) {
.logo-padding {
width: 45%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 812px) {
.logo-padding {
width: 55%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 516px) {
.logo-padding {
width: 70%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
.logo {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 15px;
margin-bottom: 5px;
z-index: 1000;
}
@media only screen and (max-width: 1496px) {
.logo {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 20px;
margin-bottom: 5px;
z-index: 1000;
}
}
@media only screen and (max-width: 1295px) {
.logo {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 25px;
margin-bottom: 5px;
z-index: 1000;
}
}
@media only screen and (max-width: 964px) {
.logo {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 35px;
margin-bottom: 5px;
z-index: 1000;
}
}
@media only screen and (max-width: 812px) {
.logo {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 45px;
margin-bottom: 5px;
z-index: 1000;
}
}
.cta-padding {
width: 100%;
margin: 0 auto; 
z-index: 1000 !important;
}
.cta {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 14%;
margin-bottom: 0px;
z-index: 999 !important;
}
@media only screen and (max-width: 1496px) {
.cta {
display: none;
}
}
.cta2 {
display: none;
}
@media only screen and (max-width: 1496px) {
.cta2 {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 16%;
margin-bottom: 0px;
z-index: 999 !important;
}
}
@media only screen and (max-width: 812px) {
.cta2 {
display: none;
}
}
.cta3 {
display: none;
}
@media only screen and (max-width: 812px) {
.cta3 {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 19%;
margin-bottom: 0px;
z-index: 999 !important;
}
}
.mid-bg1 {
margin-left: 0px;
margin-top: -1.5px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 6 !important;
position: relative;
background-color: #fff;
}
.container-of-pop-text {
margin-left: 0px;
margin-top: -8%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
}
@media only screen and (max-width: 1496px) {
.container-of-pop-text {
margin-left: 0px;
margin-top: -10%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
}
}
@media only screen and (max-width: 1295px) {
.container-of-pop-text {
margin-left: 0px;
margin-top: -12%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
}
}
@media only screen and (max-width: 964px) {
.container-of-pop-text {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
}
}
.cta-left-container {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: right;
margin-bottom: 80px;
width: 20%;
padding-top: 0px;
z-index: 500;
position: relative;
}
@media only screen and (max-width: 1721px) {
.cta-left-container {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: right;
margin-bottom: 80px;
width: 30%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 1496px) {
.cta-left-container {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: right;
margin-bottom: 80px;
width: 25%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 964px) {
.cta-left-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 35%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 812px) {
.cta-left-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 516px) {
.cta-left-container {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
.cta-right-container {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: right;
margin-bottom: 80px;
width: 20%;
padding-top: 0px;
z-index: 500;
position: relative;
}
@media only screen and (max-width: 1721px) {
.cta-right-container {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: right;
margin-bottom: 80px;
width: 30%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 1496px) {
.cta-right-container {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: right;
margin-bottom: 80px;
width: 25%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 964px) {
.cta-right-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 35%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 812px) {
.cta-right-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 516px) {
.cta-right-container {
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
.rm-container2a {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:90%;
}
@media only screen and (max-width: 812px) {
.rm-container2a {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:95%;
}
}
@media only screen and (max-width: 516px) {
.rm-container2a {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:100%;
}
}
.rm-container2b {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:90%;
}
@media only screen and (max-width: 812px) {
.rm-container2b {
float: right;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:95%;
}
}
@media only screen and (max-width: 516px) {
.rm-container2b {
float: right;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:100%;
}
}
.btn6 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: "Open Sans", sans-serif;
color: #005f91;
font-size: 13px;
background-color: #b76e79;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 6px;
font-weight: 600;
text-transform: uppercase;
}
.btn6 a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn6 a:link {
color: #000;
margin: 0;
padding: 0;
}
.btn6 a:visited {
color: #000;
margin: 0;
padding: 0;
}
.btn6 a:hover {
color: #fff;
margin: 0;
padding: 0;
transition:color 0.0s;
}
.btn6 a:active {
color: #000;
margin: 0;
padding: 0;
}
.btn7 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: "Open Sans", sans-serif;
color: #000;
font-size: 13px;
background-color: #9b6966;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 6px;
font-weight: 600;
text-transform: uppercase;
}
.btn7 a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn7 a:link {
color: #000;
margin: 0;
padding: 0;
}
.btn7 a:visited {
color: #000;
margin: 0;
padding: 0;
}
.btn7 a:hover {
color: #fff;
margin: 0;
padding: 0;
transition:color 0.0s;
}
.btn7 a:active {
color: #000;
margin: 0;
padding: 0;
}
.h1 {
font-family: "Open Sans", sans-serif;
font-size: 40px;
text-align: left;
color: #9b6966;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
@media only screen and (max-width: 516px) {
.h1 {
font-family: "Open Sans", sans-serif;
font-size: 25px;
text-align: left;
color: #9b6966;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
}
.h2 {
font-family: "Parisienne", sans-serif;
font-size: 35px;
text-align: left;
color: #555;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
@media only screen and (max-width: 516px) {
.h2 {
font-family: "Parisienne", sans-serif;
font-size: 25px;
text-align: left;
color: #555;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 15px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
}
.mid-left {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 20px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1496px) {
.mid-left {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.mid-right {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: right;
margin-bottom: 60px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1496px) {
.mid-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 60px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.style1 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}
.style1b {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}
.style1 a{
color: #b76e79;
text-decoration: none;
margin: 0;
padding: 0;
font-weight: 800;
font-size: 17px;
}
.style1 a:link {
color: #b76e79;
margin: 0;
padding: 0;
}
.style1 a:visited {
color: #b76e79;
margin: 0;
padding: 0;
}
.style1 a:hover {
color: #1c0206;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.style1 a:active {
color: #b76e79;
margin: 0;
padding: 0;
}

.style155 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}
.style155 a{
color: #b76e79;
text-decoration: none;
margin: 0;
padding: 0;
font-weight: 800;
}
.style155 a:link {
color: #b76e79;
margin: 0;
padding: 0;
}
.style155 a:visited {
color: #b76e79;
margin: 0;
padding: 0;
}
.style155 a:hover {
color: #1c0206;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.style155 a:active {
color: #b76e79;
margin: 0;
padding: 0;
}
.mid-bg33 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 199;
position: relative;
background-color: #9b6966;
}
.h3 {
font-family: "Open Sans", sans-serif;
font-size: 40px;
text-align: left;
color: #fff;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
@media only screen and (max-width: 516px) {
.h3 {
font-family: "Open Sans", sans-serif;
font-size: 25px;
text-align: left;
color: #fff;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
}
.inner-clips {
margin: 0px auto 0;
width: 91.5%;
}
@media only screen and (max-width: 964px) {
.inner-clips {
margin: 0px auto 0;
width: 93%;
}
}
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 25%;
}
@media only screen and (max-width: 964px) {
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 50%;
}
}
.clips-container6 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 25%;
}
@media only screen and (max-width: 964px) {
.clips-container6 {
display: none;
}
}
.clips-container7 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 25%;
}
@media only screen and (max-width: 964px) {
.clips-container7 {
display: none;
}
}
.clips-padding {
width: 93%;
margin: 0 auto; 
z-index: 1;
}
.clip-img1a {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.clip-img1b {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
@media only screen and (max-width: 964px) {
.clip-img1b {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}
}
.clip-img1c {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
.clip-img1d {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}
.spacer40 {
float: left;
margin-top: 0px;
width: 100%;
height: 40px;
}
.mid-bg44 {
margin-left: 0px;
margin-top: -5px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 199;
position: relative;
background: url(../images/top-bg1.jpg) fixed repeat top center;
}
.inner-hero {
margin: 0px auto 0;
width: 91.5%;
}
.hero-container {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 25%;
}
@media only screen and (max-width: 1496px) {
.hero-container {
float: left;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
width: 50%;
}
}
@media only screen and (max-width: 812px) {
.hero-container {
float: left;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
width: 100%;
}
}
.hero-container-padding {
width: 93%;
margin: 0 auto; 
z-index: 1;
}
.hero-h1 {
font-family: "Open Sans", sans-serif;
font-size: 50px;
text-align: left;
color: #1c0206;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
@media only screen and (max-width: 516px) {
.hero-h1 {
font-family: "Open Sans", sans-serif;
font-size: 30px;
text-align: left;
color: #1c0206;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
}
.hero-h2 {
font-family: "Open Sans", sans-serif;
font-size: 22px;
text-align: left;
color: #1c0206;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 12px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
.hero-style1 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}





.lower-bg2 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 100;
position: relative;
background-color: #1c0206;
}
.tagline {
font-family: 'Open Sans', sans-serif;
font-size: 11px;
text-align: center;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 65px;
display: inline;
float: left;
margin-bottom: 30px;
}
.tagline a{
color: #9b6966;
text-decoration: none;
margin: 0;
padding: 0;
}
.tagline a:link {
color: #9b6966;
margin: 0;
padding: 0;
}
.tagline a:visited {
color: #9b6966;
margin: 0;
padding: 0;
}
.tagline a:hover {
color: #fff;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.tagline a:active {
color: #9b6966;
margin: 0;
padding: 0;
}

.cta-left-container-in-page {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 80px;
width: 40%;
padding-top: 0px;
z-index: 500;
position: relative;
}
@media only screen and (max-width: 1721px) {
.cta-left-container-in-page {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 80px;
width: 60%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 1496px) {
.cta-left-container-in-page {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 80px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 964px) {
.cta-left-container-in-page {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 70%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 812px) {
.cta-left-container-in-page {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 516px) {
.cta-left-container-in-page {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}

.mid-left22 {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 20px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1496px) {
.mid-left22 {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.mid-right22 {
margin-right: 0px;
margin-top: 35px;
display: inline;
float: right;
margin-bottom: 60px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1496px) {
.mid-right22 {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 60px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.contact-hero {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
margin-bottom: 25px;
z-index: 1000;
border-radius: 6px;
}
@media only screen and (max-width: 1496px) {
.contact-hero {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 25px;
margin-bottom: 25px;
z-index: 1000;
border-radius: 6px;
}
}
.fifths-container1 {
float: left;
margin-left: 0px;
margin-top: 25px;
padding-bottom: 0px;
margin-bottom: 25px;
width: 25%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
@media only screen and (max-width: 1378px) {
.fifths-container1 {
float: left;
margin-left: 0px;
margin-top: 25px;
padding-bottom: 0px;
margin-bottom: 25px;
width: 33.333%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 1031px) {
.fifths-container1 {
float: left;
margin-left: 0px;
margin-top: 25px;
padding-bottom: 0px;
margin-bottom: 25px;
width: 50%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 776px) {
.fifths-container1 {
float: left;
margin-left: 0px;
margin-top: 25px;
padding-bottom: 0px;
margin-bottom: 25px;
width: 100%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
.leadin-internal-padding-777 {
width: 90%;
margin-left: 0px; 
z-index: 1000;
}
@media only screen and (max-width: 776px) {
.leadin-internal-padding-777 {
width: 100%;
margin-left: 0px; 
z-index: 1000;
}
}
.leadin-internal-padding {
width: 100%;
margin: 0 auto; 
z-index: 1000;
}
.image {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}
.container-gal {
position: relative;
width: 100%;
}
.overlay {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 100%;
width: 100%;
opacity: 1;
transition: .5s ease;
background-color: rgba(0,0,0,0.65);
}
.container-gal:hover .overlay {
opacity: 1;
background-color: rgba(0,0,0,0.9);
}
.leadin-internal-text-padding {
width: 80%;
margin: 0 auto; 
z-index: 1000;
}
.smidgey-text {
font-family: "Open Sans", sans-serif;
font-size: 18px;
text-align: left;
color: #fff;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 30%;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
.smidgey-text2 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #fff;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 30%;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}
.line-rule3 {
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
height: 3px;
background-color: #b76e79;
}
.rm-container3 {
float: left;
margin-left: 0px;
margin-top: 15px;
padding-bottom: 0px;
margin-bottom: 0px;
width:65%;
}
.packages-container {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 35px;
width: 33.333%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 811px) {
.packages-container {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 35px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.packages-container2 {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 35px;
width: 33.333%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 811px) {
.packages-container2 {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 35px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.packages-container-padding {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:90%;
}
@media only screen and (max-width: 811px) {
.packages-container-padding {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:100%;
}
}
.packages-container-bg {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
background-color: #1c0206;
border-radius: 6px;
height: 400px;
}
@media only screen and (max-width: 1126px) {
.packages-container-bg {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
background-color: #1c0206;
border-radius: 6px;
height: 500px;
}
}
@media only screen and (max-width: 811px) {
.packages-container-bg {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
background-color: #1c0206;
border-radius: 6px;
height: auto;
}
}
.packages-h0 {
font-family: "Open Sans", sans-serif;
font-size: 35px;
text-align: left;
color: #fff;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
.packages-h1 {
font-family: "Open Sans", sans-serif;
font-size: 25px;
text-align: left;
color: #9b6966;
width: 100%;
line-height: 130%;
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 900;
}
.packages-style1 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #fff;
width: 100%;
line-height: 170%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 20px;
letter-spacing: 0px;
font-weight: 400;
}
.rm-container-packages {
float: left;
margin-left: 0px;
margin-top: 10px;
padding-bottom: 0px;
margin-bottom: 0px;
width:100%;
}
@media only screen and (max-width: 811px) {
.rm-container-packages {
float: left;
margin-left: 0px;
margin-top: 10px;
padding-bottom: 35px;
margin-bottom: 0px;
width:100%;
}
}